<p> <a target="_blank" data-link-type="issue" data-issue="1685" href="https://github.com/gitterHQ/gitter/issues/1685" data-provider="github" data-issue-repo="gitterHQ/gitter" class="issue">gitterHQ/gitter#1685</a></p><p> <a target="_blank" data-link-type="issue" data-issue="14" href="https://gitlab.com/gitlab-org/gitter/webapp/issues/14" data-provider="gitlab" data-issue-repo="gitlab-org/gitter/webapp" class="issue">gitlab-org/gitter/webapp#14</a></p>
